var fs = require('fs'),
    http = require('http');

var dir = __dirname + '/static';

console.log('Serving at port 8888, dir', dir);

http.createServer(function (req, res) {
  fs.readFile(dir + req.url, function (err,data) {
    if (err) {
      res.writeHead(404);
      res.end(JSON.stringify(err));
      return;
    }
    res.setHeader('Access-Control-Allow-Origin', '*');
    res.writeHead(200);
    res.end(data);
  });
}).listen(8888);
